.mentions{
	background-color: $rouge2;
	.div-mentions{
		color: white;
		background-color: $rouge1;
		margin: 0vw 10vw;
		padding: 2vw 7vw;
		text-align: center;
		h3{
			padding-top: 1vw;
			padding-bottom: 0.5vw;
		}
		a{
			color : $rouge;
		}
	}
}
